Make WordPress Core

Changeset 52870 for branches/5.6


Ignore:
Timestamp:
03/10/2022 09:52:47 PM (2 years ago)
Author:
davidbaumwald
Message:

WordPress 5.6.8.

Location:
branches/5.6
Files:
4 edited

Legend:

Unmodified
Added
Removed
  • branches/5.6/package-lock.json

    r52489 r52870  
    11{
    22    "name": "WordPress",
    3     "version": "5.6.7",
     3    "version": "5.6.8",
    44    "lockfileVersion": 1,
    55    "requires": true,
  • branches/5.6/package.json

    r52489 r52870  
    11{
    22    "name": "WordPress",
    3     "version": "5.6.7",
     3    "version": "5.6.8",
    44    "description": "WordPress is open source software you can use to create a beautiful website, blog, or app.",
    55    "repository": {
  • branches/5.6/src/wp-admin/about.php

    r52489 r52870  
    7979                    printf(
    8080                        /* translators: %s: WordPress version number */
     81                        __( '<strong>Version %s</strong> addressed one security issue.' ),
     82                        '5.6.8'
     83                    );
     84                    ?>
     85                    <?php
     86                    printf(
     87                        /* translators: %s: HelpHub URL */
     88                        __( 'For more information, see <a href="%s">the release notes</a>.' ),
     89                        sprintf(
     90                            /* translators: %s: WordPress version */
     91                            esc_url( __( 'https://wordpress.org/support/wordpress-version/version-%s/' ) ),
     92                            sanitize_title( '5.6.8' )
     93                        )
     94                    );
     95                    ?>
     96                </p>
     97                <p>
     98                    <?php
     99                    printf(
     100                        /* translators: %s: WordPress version number */
    81101                        __( '<strong>Version %s</strong> addressed some security issues.' ),
    82102                        '5.6.7'
  • branches/5.6/src/wp-includes/version.php

    r52489 r52870  
    1414 * @global string $wp_version
    1515 */
    16 $wp_version = '5.6.7-src';
     16$wp_version = '5.6.8-src';
    1717
    1818/**
Note: See TracChangeset for help on using the changeset viewer.